---
references:
- id: AsmussenImproved2006
  author:
    - family: Asmussen
      given: Søren
    - family: Kroese
      given: Dirk P.
  citation-key: AsmussenImproved2006
  container-title: Advances in Applied Probability
  issue: '2'
  issued:
    - year: 2006
  language: en
  number: '2'
  page: 545-558
  title: Improved Algorithms for Rare Event Simulation with Heavy Tails
  type: article-journal
  URL: http://www.jstor.org/stable/20443455
  volume: '38'

- id: AsmussenRare2000
  accessed:
    - year: 2019
      month: 8
      day: 5
  archive: JSTOR
  author:
    - family: Asmussen
      given: Søren
    - family: Binswanger
      given: Klemens
    - family: Højgaard
      given: Bjarne
  citation-key: AsmussenRare2000
  container-title: Bernoulli
  DOI: 10.2307/3318578
  ISSN: 1350-7265
  issue: '2'
  issued:
    - year: 2000
  number: '2'
  page: 303-322
  title: Rare Events Simulation for Heavy-Tailed Distributions
  type: article-journal
  volume: '6'

- id: ChatfieldDevil2011
  accessed:
    - year: 2014
      month: 10
      day: 10
  author:
    - family: Chatfield
      given: Ken
    - family: Lempitsky
      given: Victor
    - family: Vedaldi
      given: Andrea
    - family: Zisserman
      given: Andrew
  citation-key: ChatfieldDevil2011
  issued:
    - year: 2011
      month: 11
  title: >-
    The devil is in the details: an evaluation of recent feature encoding
    methods
  type: article-journal
  URL: http://eprints.pascal-network.org/archive/00008315/

- id: CirilloTail2020
  accessed:
    - year: 2020
      month: 6
      day: 22
  author:
    - family: Cirillo
      given: Pasquale
    - family: Taleb
      given: Nassim Nicholas
  citation-key: CirilloTail2020
  container-title: Nature Physics
  DOI: 10.1038/s41567-020-0921-x
  ISSN: 1745-2481
  issue: '6'
  issued:
    - year: 2020
      month: 6
  language: en
  number: '6'
  page: 606-613
  publisher: Nature Publishing Group
  title: Tail risk of contagious diseases
  type: article-journal
  URL: http://arxiv.org/abs/2004.08658
  volume: '16'

- id: CranePower2010
  accessed:
    - year: 2014
      month: 4
      day: 6
  author:
    - family: Crane
      given: Riley
    - family: Schweitzer
      given: Frank
    - family: Sornette
      given: Didier
  citation-key: CranePower2010
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.81.056101
  issue: '5'
  issued:
    - year: 2010
      month: 5
      day: 3
  page: '056101'
  title: >-
    Power law signature of media exposure in human response waiting time
    distributions
  type: article-journal
  URL: http://link.aps.org/doi/10.1103/PhysRevE.81.056101
  volume: '81'

- id: deS.CavalcantePredictability2013
  accessed:
    - year: 2013
      month: 11
      day: 8
  author:
    - family: S. Cavalcante
      given: Hugo L. D.
      non-dropping-particle: de
    - family: Oriá
      given: Marcos
    - family: Sornette
      given: Didier
    - family: Ott
      given: Edward
    - family: Gauthier
      given: Daniel J.
  citation-key: deS.CavalcantePredictability2013
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.111.198701
  issue: '19'
  issued:
    - year: 2013
      month: 11
      day: 4
  page: '198701'
  title: Predictability and Suppression of Extreme Events in a Chaotic System
  type: article-journal
  volume: '111'

- id: DinhFast2016
  accessed:
    - year: 2016
      month: 10
      day: 5
  author:
    - family: Dinh
      given: Vu
    - family: Ho
      given: Lam Si Tung
    - family: Nguyen
      given: Duy
    - family: Nguyen
      given: Binh T.
  citation-key: DinhFast2016
  container-title: NIPS
  issued:
    - year: 2016
      month: 9
      day: 29
  title: Fast learning rates with heavy-tailed losses
  type: paper-conference
  URL: http://arxiv.org/abs/1609.09481

- id: EmbrechtsModelling2003
  author:
    - family: Embrechts
      given: Paul
    - family: Lindskog
      given: Filip
    - family: McNeil
      given: Alexander J
  citation-key: EmbrechtsModelling2003
  container-title: Handbook of heavy tailed distributions in finance
  issue: 329-384
  issued:
    - year: 2003
  number: 329-384
  page: '1'
  title: Modelling dependence with copulas and applications to risk management
  type: article-journal
  URL: https://people.math.ethz.ch/~embrecht/ftp/copchapter.pdf
  volume: '8'

- id: GneccoCausal2021
  accessed:
    - year: 2021
      month: 9
      day: 18
  author:
    - family: Gnecco
      given: Nicola
    - family: Meinshausen
      given: Nicolai
    - family: Peters
      given: Jonas
    - family: Engelke
      given: Sebastian
  citation-key: GneccoCausal2021
  container-title: The Annals of Statistics
  DOI: 10.1214/20-AOS2021
  ISSN: 0090-5364, 2168-8966
  issue: '3'
  issued:
    - year: 2021
      month: 6
  page: 1755-1778
  publisher: Institute of Mathematical Statistics
  title: Causal discovery in heavy-tailed models
  type: article-journal
  volume: '49'

- id: GrinsteinPowerlaw2008
  accessed:
    - year: 2015
      month: 4
      day: 8
  author:
    - family: Grinstein
      given: G.
    - family: Linsker
      given: R.
  citation-key: GrinsteinPowerlaw2008
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.77.012101
  issue: '1'
  issued:
    - year: 2008
      month: 1
      day: 7
  page: '012101'
  title: Power-law and exponential tails in a stochastic priority-based model queue
  type: article-journal
  URL: http://link.aps.org/doi/10.1103/PhysRevE.77.012101
  volume: '77'

- id: GudmundssonMarkov2014
  accessed:
    - year: 2020
      month: 8
      day: 4
  author:
    - family: Gudmundsson
      given: Thorbjörn
    - family: Hult
      given: Henrik
  citation-key: GudmundssonMarkov2014
  container-title: Journal of Applied Probability
  DOI: 10.1239/jap/1402578630
  ISSN: 0021-9002, 1475-6072
  issue: '2'
  issued:
    - year: 2014
      month: 6
  language: en
  number: '2'
  page: 359-376
  publisher: Cambridge University Press
  title: >-
    Markov Chain Monte Carlo for Computing Rare-Event Probabilities for a
    Heavy-Tailed Random Walk
  type: article-journal
  volume: '51'

- id: HarveyFiltering2014
  author:
    - family: Harvey
      given: Andrew
    - family: Luati
      given: Alessandra
  citation-key: HarveyFiltering2014
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.1080/01621459.2014.887011
  issue: '507'
  issued:
    - year: 2014
      month: 7
      day: 3
  page: 1112-1122
  title: Filtering With Heavy Tails
  type: article-journal
  URL: http://personal.vu.nl/s.j.koopman/projects/ScoreWorkShop2013/LocBEAMamsP.pdf
  volume: '109'

- id: LuxRational2002
  author:
    - family: Lux
      given: Thomas
    - family: Sornette
      given: Didier
  citation-key: LuxRational2002
  container-title: Journal of Money, Credit and Banking
  DOI: 10.2307/3270733
  issued:
    - year: 2002
  page: 589-610
  title: On Rational Bubbles and Fat Tails
  type: article-journal
  volume: '34'

- id: MarkovitchEstimation2002
  author:
    - family: Markovitch
      given: Natalia M
    - family: Krieger
      given: Udo R
  citation-key: MarkovitchEstimation2002
  container-title: Computer Networks
  DOI: 10.1016/S1389-1286(02)00306-7
  issue: '3'
  issued:
    - year: 2002
  number: '3'
  page: 459-474
  title: >-
    The estimation of heavy-tailed probability density functions, their mixtures
    and quantiles
  type: article-journal
  volume: '40'

- id: McNeilEstimating1997
  accessed:
    - year: 2019
      month: 12
      day: 20
  author:
    - family: McNeil
      given: Alexander J.
  citation-key: McNeilEstimating1997
  container-title: 'ASTIN Bulletin: The Journal of the IAA'
  DOI: 10.2143/AST.27.1.563210
  ISSN: 0515-0361, 1783-1350
  issue: '1'
  issued:
    - year: 1997
      month: 5
  language: en
  number: '1'
  page: 117-137
  title: >-
    Estimating the Tails of Loss Severity Distributions Using Extreme Value
    Theory
  type: article-journal
  URL: http://www.financerisks.com/filedati/WP/EVT/astin.pdf
  volume: '27'

- id: SodinTailSensitive2007
  accessed:
    - year: 2021
      month: 3
      day: 16
  author:
    - family: Sodin
      given: S.
  citation-key: SodinTailSensitive2007
  container-title: Geometric Aspects of Functional Analysis
  DOI: 10.1007/978-3-540-72053-9_16
  editor:
    - family: Milman
      given: Vitali D.
    - family: Schechtman
      given: Gideon
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-72052-2
  issued:
    - year: 2007
  language: en
  page: 271-295
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: >-
    Tail-Sensitive Gaussian Asymptotics for Marginals of Concentrated Measures
    in High Dimension
  type: chapter
  URL: http://arxiv.org/abs/math/0501382
  volume: '1910'

- id: SornetteCritical2003
  author:
    - family: Sornette
      given: Didier
  citation-key: SornetteCritical2003
  container-title: Physics Reports
  DOI: 10.1016/S0370-1573(02)00634-8
  issue: '1'
  issued:
    - year: 2003
  page: 1-98
  title: Critical market crashes
  type: article-journal
  volume: '378'

- id: SornetteDragonKings2009
  accessed:
    - year: 2015
      month: 4
      day: 6
  author:
    - family: Sornette
      given: Didier
  citation-key: SornetteDragonKings2009
  container-title: arXiv:0907.4290 [physics]
  issue: '1'
  issued:
    - year: 2009
      month: 7
      day: 24
  title: Dragon-Kings, Black Swans and the Prediction of Crises
  type: article-journal
  URL: http://arxiv.org/abs/0907.4290
  volume: '2'

- id: SornetteManaging2015
  author:
    - family: Sornette
      given: Didier
    - family: Cauwels
      given: Peter
  citation-key: SornetteManaging2015
  container-title: Journal of Risk Management in Financial Institutions
  issue: '1'
  issued:
    - year: 2015
  page: 83–108
  title: Managing risk in a creepy world
  type: article-journal
  URL: http://arxiv.org/abs/1401.3281
  volume: '8'

- id: StowellDetailed2016
  accessed:
    - year: 2019
      month: 11
      day: 6
  author:
    - family: Stowell
      given: Dan
    - family: Gill
      given: Lisa
    - family: Clayton
      given: David
  citation-key: StowellDetailed2016
  container-title: Journal of The Royal Society Interface
  container-title-short: Journal of The Royal Society Interface
  DOI: 10.1098/rsif.2016.0296
  issue: '119'
  issued:
    - year: 2016
      month: 6
      day: 30
  page: '20160296'
  title: Detailed temporal structure of communication networks in groups of songbirds
  type: article-journal
  volume: '13'

- id: TalebStatistical2020
  accessed:
    - year: 2020
      month: 6
      day: 22
  author:
    - family: Taleb
      given: Nassim Nicholas
  citation-key: TalebStatistical2020
  container-title: International Journal of Forecasting
  container-title-short: International Journal of Forecasting
  DOI: 10.1016/j.ijforecast.2019.12.004
  ISSN: 0169-2070
  issued:
    - year: 2020
      month: 4
      day: 9
  language: en
  title: >-
    On the statistical differences between binary forecasts and real-world
    payoffs
  type: article-journal
  URL: http://arxiv.org/abs/1907.11162

- id: TalebWhere2013
  accessed:
    - year: 2014
      month: 2
      day: 20
  author:
    - family: Taleb
      given: Nassim Nicholas
  citation-key: TalebWhere2013
  container-title: arXiv:1307.6695 [physics, q-fin, stat]
  issued:
    - year: 2013
      month: 7
      day: 25
  title: Where Do Thin Tails Come From?
  type: article-journal
  URL: http://arxiv.org/abs/1307.6695

- id: VazquezModeling2006
  accessed:
    - year: 2015
      month: 5
      day: 9
  author:
    - family: Vázquez
      given: Alexei
    - family: Oliveira
      given: João Gama
    - family: Dezsö
      given: Zoltán
    - family: Goh
      given: Kwang-Il
    - family: Kondor
      given: Imre
    - family: Barabási
      given: Albert-László
  citation-key: VazquezModeling2006
  container-title: Physical Review E
  DOI: 10.1103/PhysRevE.73.036127
  issue: '3'
  issued:
    - year: 2006
  page: '036127'
  title: Modeling bursts and heavy tails in human dynamics
  type: article-journal
  URL: https://arxiv.org/abs/physics/0510117
  volume: '73'

- id: WeitzmanFatTailed2011
  accessed:
    - year: 2014
      month: 2
      day: 27
  author:
    - family: Weitzman
      given: Martin L.
  citation-key: WeitzmanFatTailed2011
  container-title: Review of Environmental Economics and Policy
  container-title-short: Rev Environ Econ Policy
  DOI: 10.1093/reep/rer006
  ISSN: 1750-6816, 1750-6824
  issue: '2'
  issued:
    - year: 2011
      month: 1
      day: 7
  language: en
  page: 275-292
  title: Fat-Tailed Uncertainty in the Economics of Catastrophic Climate Change
  type: article-journal
  volume: '5'

- id: WheatleyDisasters2017
  accessed:
    - year: 2021
      month: 5
      day: 3
  author:
    - family: Wheatley
      given: Spencer
    - family: Sovacool
      given: Benjamin
    - family: Sornette
      given: Didier
  citation-key: WheatleyDisasters2017
  container-title: Risk Analysis
  DOI: 10.1111/risa.12587
  ISSN: 1539-6924
  issue: '1'
  issued:
    - year: 2017
  language: en
  page: 99-115
  title: >-
    Of Disasters and Dragon Kings: A Statistical Analysis of Nuclear Power
    Incidents and Accidents
  type: article-journal
  volume: '37'

- id: ZhouStatistical2002
  accessed:
    - year: 2014
      month: 4
      day: 6
  author:
    - family: Zhou
      given: Wei-Xing
    - family: Sornette
      given: Didier
  citation-key: ZhouStatistical2002
  container-title: International Journal of Modern Physics C
  DOI: 10.1142/S0129183102003024
  ISSN: 0129-1831, 1793-6586
  issue: '02'
  issued:
    - year: 2002
      month: 2
  language: en
  page: 137-169
  title: >-
    Statistical Significance of Periodicity and Log-Periodicity with
    Heavy-Tailed Correlated Noise
  type: article-journal
  URL: http://www.worldscientific.com/doi/abs/10.1142/S0129183102003024
  volume: '13'
...
